Bug 11225 - Masquerading Don't work
Summary: Masquerading Don't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipchains (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-04 20:51 UTC by andrew.pickin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-20 16:40:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrew.pickin 2000-05-04 20:51:48 UTC
RH6.2 kernel built with .config used for RH6.1
and unchanged ipchains setup fails to masquerade.

Comment 1 andrew.pickin 2000-05-20 16:40:59 UTC
Yes it does, if you put ipchains ruleset in the right place.
Close this call.

AMP


Note You need to log in before you can comment on or make changes to this bug.